{% extends '::base.html.twig' %}

{% block body -%}
    <h1>ComentariosPedido</h1>

    <table class="record_properties">
        <tbody>
            <tr>
                <th>Comentario</th>
                <td>{{ entity.comentario }}</td>
            </tr>
            <tr>
                <th>Fecha</th>
                <td>{{ entity.fecha|date('Y-m-d H:i:s') }}</td>
            </tr>
            <tr>
                <th>Idcomentario</th>
                <td>{{ entity.idComentario }}</td>
            </tr>
        </tbody>
    </table>

        <ul class="record_actions">
    <li>
        <a href="{{ path('comentariospedido') }}">
            Back to the list
        </a>
    </li>
    <li>
        <a href="{{ path('comentariospedido_edit', { 'id': entity.idComentario }) }}">
            Edit
        </a>
    </li>
    <li>{{ form(delete_form) }}</li>
</ul>
{% endblock %}
